"Archive created successfully.\n\n\"%@\"" = "Archiv erfolgreich erzeugt.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Archiv erfolgreich dekomprimiert.\n\n\"%@\"";
"Choose a valid destination." = "Bitte einen gültigen Zielort auswählen.";
"Compress" = "Komprimieren";
"Compress completed" = "Komprimieren abgeschlossen";
"Compressing: %@ \nTo: %@" = "Komprimiere %@ \nNach: %@";
"Decompress" = "Dekomprimieren";
"Decompressing: %@ \nTo: %@" = "Dekomprimiere: %@ \nNach: %@";
"Destination does not exist" = "Zielort existiert nicht";
"Expand completed" = "Dekomprimieren abgeschlossen";
"Items remaining to compress: %d" = "Verbleibende Objekte zum Komprimieren: %d";
"Items remaining to decompress: %d" = "Verbleibende Objekte zum Dekomprimieren: %d";
"Password" = "Passwort";
